#import "../../Fragments/Breadcrumbs/Breadcrumbs.graphql"
#import "../../Fragments/System.graphql"

query GetDestinationCountryPageBreadcrumbs($locale: String!, $uid: String!) {
  destination_country_page(locale: $locale, uid: $uid) {
    url
    web {
      breadcrumbs {
        ...Breadcrumbs
      }
    }
    system {
      ...System
    }
  }
}

query GetDestinationCountryPageBreadcrumbsRefs(
  $locale: String!
  $uid: String!
) {
  destination_country_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        ...BreadcrumbsRefs
      }
    }
    system {
      ...System
    }
  }
}
